.komponentaCookies2022{
    transition: opacity 0.3s;
}

.komponentaCookies2022 .prekryv{
    content: ' ';
    display: block;
    background: rgba(0,0,0,0.25);
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 2147483646;
}

.komponentaCookies2022 .prekryv.alarm ~ .komponentaCookies2022Vnitrek{
    animation: shake 0.16s;
    animation-iteration-count: infinite;
}

@keyframes shake {
  0%  { transform: translate(0px, 0px); }
  50% { transform: translate(-2px, 0px);}
}

.komponentaCookies2022.opacity0{
    opacity: 0;
}

.komponentaCookies2022 .komponentaCookies2022Vnitrek {
	position: fixed;
    box-sizing: border-box;
	z-index: 2147483647;
	right: 32px;
	bottom: 32px;
    max-width: 640px;
    overflow: auto;
    padding: 16px;
	font-size: 16px;
	font-weight: normal;
	background: #11111f;
	color: #ffffff;
	border-radius: 8px;
    box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.75);
    -webkit-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.75);
    -moz-box-shadow: 0px 0px 8px 0px rgba(255,255,255,0.75);
}



.komponentaCookies2022 * {
    padding: 0px;
    margin: 0px;
	font-size: 16px;
	font-weight: normal;
	background: #11111f;
	color: #ffffff;
}

.komponentaCookies2022 #komponentaCookies2022Nastaveni:checked ~ .komponentaCookies2022Vnitrek {
	right: 32px;
	bottom: 96px;
}


.komponentaCookies2022.stav1,
.komponentaCookies2022.stav0 {
    display: none;
}

.komponentaCookies2022 input[type=checkbox] {
    display: none;
}

.komponentaCookies2022 .zalozkaNastaveni {
    display: none;
}

.komponentaCookies2022 #komponentaCookies2022Nastaveni:checked ~ .komponentaCookies2022Vnitrek .zalozkaSouhlasim {
    display: none;
}

.komponentaCookies2022 #komponentaCookies2022Nastaveni:checked ~ .komponentaCookies2022Vnitrek .zalozkaNastaveni {
    display: block;
}

.komponentaCookies2022 .zalozkaSouhlasim .sloupce {
    display: flex;
    gap: 16px;
}

.komponentaCookies2022 .zalozkaSouhlasim .tlacitkoSouhlas {
    display: block;
    padding: 16px;
	border-radius: 4px;
    font-weight: bold;
	background: #ffffff;
	color: #11111f;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    text-decoration: none !important;
}

.komponentaCookies2022 .zalozkaSouhlasim .tlacitkoNastaveni {
    display: block;
    padding: 16px 16px 16px 0px;
	border-radius: 4px;
    width: 96px;
    font-weight: bold;
	background: #11111f;
	color: #ffffff;
    cursor: pointer;
}

.komponentaCookies2022 .zalozkaNastaveni .tlacitkoZavrit {
    display: block;
    text-align: right;
    font-size: 32px;
    font-weight: bold;
	background: #11111f;
	color: #ffffff;
    cursor: pointer;
}

.komponentaCookies2022 .zalozkaNastaveni .nadpis {
    font-size: 24px;
    font-weight: bold;
}

.komponentaCookies2022 .zalozkaNastaveni p {
    margin-bottom: 16px;
}

.komponentaCookies2022 .zalozkaNastaveni dl {
    margin-bottom: 8px;
}

.komponentaCookies2022 .zalozkaNastaveni dt {
    font-weight: bold;
}

.komponentaCookies2022 .zalozkaNastaveni dd {
    margin-left: 16px;
    margin-bottom: 8px;
}

.komponentaCookies2022 .zalozkaNastaveni .paticka {
    display: flex;
    gap: 16px;
    justify-content: space-between;
}

.komponentaCookies2022 .zalozkaNastaveni .tlacitkoSouhlas {
    display: block;
    padding: 16px;
	border-radius: 4px;
    font-weight: bold;
	background: #ffffff;
	color: #11111f;
    text-align: center;
    cursor: pointer;
    text-decoration: none !important;
}

.komponentaCookies2022 .zalozkaNastaveni .tlacitkoNesouhlas {
    display: block;
    padding: 16px 16px 16px 0px;
	border-radius: 4px;
    font-weight: bold;
	background: #11111f;
	color: #ffffff;
    text-align: center;
    cursor: pointer;
}



@media screen and (orientation: portrait) {
    .komponentaCookies2022 .komponentaCookies2022Vnitrek {
        /*position: absolute;*/ /* absolute dela problem u webu, kde maji auto-scroll-into-view na H1 */
    	top: 10px;
    	left: 10px;
    	right: 10px !important;
    	bottom: auto !important;
        max-width: none !important;
    }

    .komponentaCookies2022 .zalozkaNastaveni .paticka {
        flex-direction: column;
    }

    .komponentaCookies2022 .zalozkaSouhlasim .sloupce {
        flex-direction: column;
    }
}